Subject: Ticket Assigned - need escalation
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 28 Dec 2020 02:56:30 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation abdul sami                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  abdul sami Bot:  Hi Abdul Sami ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6258348933 Bot:    Your order status is : Placed    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  566032136 Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us.This is Hamza. How may I help you? Customer:  Actually i want to cancle the order Agent:  Could you please share your order number so that I can assist you further? Customer:  6258348933 Agent:  May I request you to please stay on hold while I retrieve the information.  Customer:  Ok Agent:  could you please confirm you want to cacel the whole order? Customer:  Yes Agent:  We cancelled the order According to your desire Agent:  Is there anything else I can help you?  Customer:  No nothing thanks Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:   have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Abdul Sami ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:04 PM, 27th Dec                   Mohamed                   Hi Abdul, Thank you for contacting us. How may I help you?           02:06 PM, 27th Dec                     abdul sami                    I m unable to login in my account and it is showing error everytime           02:06 PM, 27th Dec                     abdul sami                    And i also try to change the passward also but its showing error           02:07 PM, 27th Dec                   Mohamed                   We sincerely apologize for the issue that you are facing however, we would request you to please share with us the below details so that we can investigate this further:  1. Screenshot of the issue that you are receiving when you are clicking on the password reset link(If Possible). 2. Registered email address 3. Country Of Access           02:07 PM, 27th Dec                     abdul sami                    [email-masked]           02:08 PM, 27th Dec                     abdul sami                    Saudi arabia           02:09 PM, 27th Dec                   Mohamed                   Screenshot of the issue           02:10 PM, 27th Dec                     abdul sami                             02:10 PM, 27th Dec                     abdul sami                    Giving the option of new passward but for sign in it is not accepting           02:11 PM, 27th Dec                   Mohamed                   we will send your issue to the concern team so they can solve the problem for you asap           02:12 PM, 27th Dec                   Mohamed                   And you will be contacted via Email           02:12 PM, 27th Dec                     abdul sami                    Ok           02:12 PM, 27th Dec                     abdul sami                    Ok           02:12 PM, 27th Dec                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           02:13 PM, 27th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1924337